/*
* Extra Additional Media Queries
*/

#mobile-nav-toggle{
	display: none;
}

/*Mobile Nav Current Page Menu*/
.mm-list .current_page_item a,
.mm-list li a:hover{
	background: #EAEAEA;
}


/* Begin Media Queries
******************************************************************/

@media only screen and (max-width: 1199px){ }/*1199px*/

@media only screen and (max-width: 991px){ }/*991px*/

@media only screen and (max-width: 767px){ 

	#mobile-nav-toggle{
		display: inline-block !important;
		float: left;
		margin-top: 50px;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
	}



	.desktopmenu{
		display: none !important;
	}

}/*767px*/

@media only screen and (max-width: 480px){ }/*480px*/

@media only screen and (max-width: 320px){ }/*320px*/

@media only screen and (max-width: 240px){ }/*240px*/










